Kerbal Space Program - Bug #5932

Reduced surface cooling of parts submerged
11/12/2015 01:55 AM - Comwarrior69

Status: Needs Clarification Start date: 11/12/2015
Severity: Normal % Done: 0%
Assignee:

Category: Physics

Target version:

Version: 1.0.5 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

KSP 1.0.5.1028 unmodded
No log errors

Parts submerged under water are not cooled as much as those out of the water.

Underwater part surface temps while drills and RTGs running
screenshot3_2.png

Surface part surface temps while drills and RTGs running
screenshot4_2.png

History

#1-11/14/2015 11:51 AM - Squelch

- Status changed from New to Need More Info

Could you elaborate please? The mini drill is active in the underwater image, and not in the runway image. This would explain the differences seen. A
comparative test both in air against in water for similar periods of time with the same status would be more telling.

Please refer to our bug reporting guide for details on how to format reports.

#2 - 07/17/2016 09:39 AM - TriggerAu

- Status changed from Need More Info to Needs Clarification
